@font-face {
  font-family: "monaspace";
  src: url("/fonts/MonaspaceNeon-Medium.otf") format("opentype");
  src: url("/fonts/MonaspaceNeon-Medium.woff") format("woff");
  src: url("/fonts/MonaspaceNeon-Medium.woff2") format("woff2");
}

body {
    background: #000;
    /* background: linear-gradient(180deg,rgba(34, 37, 69, 1) 0%, rgba(58, 69, 107, 1) 36%, rgba(75, 94, 128, 1) 74%, rgba(106, 133, 158, 1) 100%); */
    /* background-attachment: fixed; */
    justify-content: center;
    align-items: center;
    color: #CCD0E0;
    font-family: "Share Tech Mono", "monaspace", "verdana", serif;
}

.flavor {
        font-size: 10px;
        color: #9193A1; 
  }

.line {
        text-align: left;
        text-indent: 50px;
        border-bottom: 1pt solid lightgray;
        padding: 5pt 20pt;
        margin: 80px;
    }

.footer {
        text-align: center;
        border-top: 1pt solid lightgray;
        padding: 5pt 20pt;
        margin: 80px;
        font-size: 10px;
        color: #9193A1;
    }

.unauth {
  color: #ff0000;
  }

    
table, th, td {
  border: 1px solid lightblue;
  border-collapse: collapse;
  padding: 20px 60px 20px 10px;
}


.box {
  min-width: 25%;
    max-height: 100%;
    border: 1px solid lightgray;
    border-width: 1pt;
    padding: 15pt;
    margin: 20pt 10% auto;
    overflow: scroll;
  
}

.box > div {
  background-color: #000;
  width: 33%;
  float: left;
  margin: auto;
  padding: 25px;
    border: 1px solid lightgray;
    border-width: 1pt;
    overflow: scroll;
}

.box > rightdiv {
  background-color: #000;
  width: 50%;
  float: right;
  margin: 25px;
  padding: 25px;
    border: 1px solid lightgray;
    border-width: 1pt;
    overflow: scroll;
}

.box2 {
  min-width: 25%;
    max-height: 100%;
    border: 1px solid lightgray;
    border-style: solid solid hidden solid; 
    border-width: 1pt;
    padding: 15pt;
    margin: 20pt 10% auto;
}

.box3 {
  min-width: 25%;
    max-height: 100%;
    border: 1px solid lightgray;
    border-style: hidden; 
    border-width: 1pt;
    padding: 15pt;
    margin: 20pt 10% auto;
}


@media screen and (max-width: 800px) {
  .box {
    width: 80%; /* The width is 100%, when the viewport is 800px or smaller */
    padding: 10pt;
    margin: auto;
  }
  .box > div {
    width: 85%; /* The width is 100%, when the viewport is 800px or smaller */
    margin: auto;
    max-height: 30%;
    font-size:3.5vw
  }
  .box > rightdiv {
    width: 85%; /* The width is 100%, when the viewport is 800px or smaller */
    margin: auto;
    max-height: 30%;
    font-size:3.5vw
  }
  table, th {
    border: 1px solid lightblue;
    border-collapse: collapse;
    padding: 10px 10px 10px 10px;
  }
   td {
    padding: 10px;
  }
  .line {
    text-indent: 0px;
    }
}


/* media and box + div codes copied from w3schools */




#contentBox {
    width: 100%;
    overflow: scroll;
}

#contentBox .column {
    float: left;
    width: 50%;
    
    margin: 5pt 20pt 5pt 20pt;
    
}

/* code for the content box and columns comes from here https://stackoverflow.com/questions/9966890/best-way-to-do-columns-in-html-css */

  
